@charset "UTF-8";
p#pagetop_btn{
  margin-top: 135px;
}
.conts_in {
  width: 956px;
  margin: 0 auto;
}
.ttl_main{
  font-weight: bold;
  text-align: center;
  font-size: 32px;
  line-height: 45px;
}
.ttl_mainL{
  font-weight: bold;
  text-align: center;
  font-size: 28px;
}
.txt_wh{
  color: #fff;
}
.txt_lead{
  font-size: 18px;
  margin: 30px 0 50px;
  text-align: center;
}
.sec{
  padding: 78px 0 72px;
  min-width: 956px;
}
.third{
  padding: 0 0 50px;
}
.disp_flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.recommendBox{
  justify-content: center;
  gap: 30px;
}
.recommendBox .recommend{
  width: 292px;
}
.recommendBox .recommend img{
  width: 292px;
}
a.btn_bdr,
.btn_bdr{
  border: 3px solid #0465ac;
  border-radius: 5px;
  background-color: #fff;
  display: inline-block;
  color: #0465ac;
  text-decoration: none;
  line-height: 52px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}
a.btn_solid{
  border-radius: 5px;
  background-color: #0465ac;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  line-height: 52px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}
.link_arw:after{
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 6px;
  height: 6px;
  border-top: 2px solid #0265a9;
  border-right: 2px solid #0265a9;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -2px 0 0 10px;
}
@media screen and (max-width: 767px){
  .conts_in {
    width: 94%;
  }
  .ttl_main{
    font-size: 24px;
  }
  .ttl_mainL{
    font-size: 20px;
    margin-top: 8px;
  }
  .txt_lead{
    font-size: 14px;
    margin: 20px 0 30px;
    text-align: center;
  }
  a.btn_bdr{
    border: 2px solid #0465ac;
    font-size: 14px;
  }
  .sec{
    padding: 40px 0 50px;
    min-width: 1px;
  }
  .third{
    padding: 0 0 50px;
  }
  .recommendBox .recommend img{
    width: 100%;
  }
}
/*
mv
-----------------------------*/
#mv .ttl_h1{
  width: 956px;
  margin: auto;
}
@media screen and (max-width: 767px){
  #mv .ttl_h1{
    width: 100%;
  }
}
/*
sns btn
-----------------------------*/
.sns_wrap a{
  width: 33%;
  display: block;
  line-height: 46px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
}
.sns_wrap .spOnly{
  display: none;
}
.sns_wrap a .pcOnly{
  display: inline;
}
.sns_wrap a:before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin: -3px 10px 0 0;
  width: 23px;
  height: 23px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.sns_wrap .bookmark{background-color: #00a4de;}
.sns_wrap .twitter{background-color: #000000;}
.sns_wrap .facebook{background-color: #3b5997;}
.sns_wrap .bookmark:before{
  background-image: url(/column/caremanagement/top/img/common/icon_bookmark.png);
  width: 24px;
  height: 20px;
}
.sns_wrap .twitter:before{background-image: url(/column/caremanagement/top/img/common/sns_tw_m.png);width: 115px;margin: -3px 0 0 0;}
.sns_wrap .facebook:before{background-image: url(/column/caremanagement/top/img/common/icon_fb.png);}
@media screen and (max-width: 767px){
  .sns_wrap{
    width: 100%;
  }
  .sns_wrap .spOnly{
    display: block;
  }
  .sns_wrap .pcOnly,
  .sns_wrap a .pcOnly{
    display: none;
  }
  .sns_wrap a{
    width: 50%;
    border: 1px solid #fff;
    font-size: 14px;
    box-sizing: border-box;
  }
  .sns_wrap .line{background-color: #00c300;}
  .sns_wrap .line:before{background-image: url(/column/caremanagement/top/img/common/icon_line.jpg);width: 24px;}
  .sns_wrap .twitter:before{width: 100px;}
  .sns_wrap .facebook:before{width: 20px;}
  .sns_wrap .bookmark:before{width: 19px;margin-right: 6px;}
}
/*
skillup
-----------------------------*/
/* #skillup{
  background: #2780bc;
}
#skillup .conts_in{
  position: relative;
}
#skillup .conts_in:before,
#skillup .conts_in:after{
  content: "";
  display: block;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  height: 144px;
}
#skillup .conts_in:before{
  background-image: url(/column/caremanagement/top/img/common/icon_ppl_01.png);
  bottom: -90px;
  left: -197px;
  width: 149px;
}
#skillup .conts_in:after{
  background-image: url(/column/caremanagement/top/img/common/icon_ppl_02.png);
  bottom: -90px;
  right: -154px;
  width: 112px;
} */
#skillup .ttl_main{
  margin-bottom: 50px;
}
#skillup .box,
#useful .box{
  width: 292px;
  margin-bottom: 40px;
}
#skillup .box .btn,
#skillup .slide .btn,
#useful .box .btn{
  text-decoration: none;
  display: block;
}
/* #skillup .box .btn,
#skillup .slide .btn{
  color: #fff;
} */
#skillup .box .btn p,
#skillup .slide .btn p,
#useful .box .btn p{
  font-size: 15px;
  margin: 10px 0;
}
#skillup .dtl dt,
#skillup .dtl dd{
  font-size: 13px;
  display: inline-block;
  vertical-align: top;
}
@media screen and (max-width: 1000px){
  #skillup .conts_in:before,
  #skillup .conts_in:after{
    display: none;
  }
}
@media screen and (max-width: 767px){
  #skillup .ttl_main{
    margin-bottom: 25px;
  }
  #skillup .dtl dt,
  #skillup .dtl dd{
    font-size: 10px;
    display: inline;
  }
}
@media screen and (max-width: 374px){
  #skillup .dtl dt,
  #skillup .dtl dd{
    font-size: 10px;
  }
}
/*
catalog
-----------------------------*/
#catalog{
  background: url(/column/caremanagement/top/img/common/catalog_bg.jpg) no-repeat center;
  padding: 118px 0;
}
#catalog .ttl{
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 15px;
}
#catalog .txt{
  font-size: 18px;
  margin-bottom: 30px;
}
#catalog .btn_bdr{
  width: 350px;
}
@media screen and (max-width: 767px){
  #catalog {
    background: url(/column/caremanagement/top/img/common/catalog_bg_sp.jpg) no-repeat;
    background-size: 100%;
    text-align: center;
    padding: 10% 0 200px;
  }
  #catalog .disp_flex{
    display: block;
  }
  #catalog .right_box{
    width: 90%;
    max-width: 500px;
    margin: auto;
  }
  #catalog .ttl{
    font-size: 25px;
  }
  #catalog .txt{
    font-size: 14px;
  }
  #catalog .btn_bdr{
    width:90%;
    max-width: 390px;
    font-size: 16px;
  }
}
/*
contact
-----------------------------*/
#contact{
  background: #f3f7e8;
}
#contact .btn_solid{
  width: 340px;
}
#contact .left_box {
  position: relative;
  width: 352px;
  margin: 0 50px 0 60px;
}
#contact .left_box .ttl_map{
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  margin: 0 0 10px;
}
#contact .left_box .map_note{
  font-size: 14px;
  margin: 0 0 208px 50px;
}
#contact .left_box li {
  position: absolute;
  display: table;
  width: 27px;
  height: 21px;
  float: none;
  margin: 0;
  border: 0;
}
#contact .left_box li a,
#contact .left_box li span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 10px;
  font-weight: bold;
  padding: 0;
}
.fs9 a {
  font-size: 9px !important;
}
#contact .left_box li.gnav_link01 {
  top: 1px;
  right: 0;
  width: 67px;
  height: 37px;
}
#contact .left_box li.gnav_link02 {
  top: 46px;
  right: 12px;
  width: 55px;
}
#contact .left_box li.gnav_link03 {
  top: 69px;
  right: 40px;
}
#contact .left_box li.gnav_link04 {
  top: 69px;
  right: 11px;
}
#contact .left_box li.gnav_link05 {
  top: 92px;
  right: 40px;
}
#contact .left_box li.gnav_link06 {
  top: 92px;
  right: 11px;
}
#contact .left_box li.gnav_link07 {
  top: 115px;
  right: 11px;
}
#contact .left_box li.gnav_link08 {
  top: 115px;
  right: 40px;
  width: 55px;
}
#contact .left_box li.gnav_link09 {
  top: 138px;
  right: 68px;
  height: 43px;
}
#contact .left_box li.gnav_link10 {
  top: 138px;
  right: 40px;
}
#contact .left_box li.gnav_link11 {
  top: 138px;
  right: 11px;
}
#contact .left_box li.gnav_link12 {
  top: 160px;
  right: 40px;
}
#contact .left_box li.gnav_link13 {
  top: 160px;
  right: 11px;
  height: 43px;
}
#contact .left_box li.gnav_link14 {
  top: 183px;
  right: 40px;
}
#contact .left_box li.gnav_link15 {
  top: 206px;
  right: 40px;
}
#contact .left_box li.gnav_link16 {
  top: 206px;
  right: 11px;
  height: 43px;
}
#contact .left_box li.gnav_link17 {
  top: 115px;
  right: 97px;
}
#contact .left_box li.gnav_link18 {
  top: 138px;
  right: 125px;
}
#contact .left_box li.gnav_link19 {
  top: 138px;
  right: 96px;
}
#contact .left_box li.gnav_link20 {
  top: 160px;
  right: 96px;
  height: 43px;
}
#contact .left_box li.gnav_link21 {
  top: 183px;
  right: 68px;
}
#contact .left_box li.gnav_link22 {
  top: 206px;
  right: 125px;
}
#contact .left_box li.gnav_link23 {
  top: 206px;
  right: 96px;
}
#contact .left_box li.gnav_link24 {
  top: 206px;
  right: 68px;
}
#contact .left_box li.gnav_link25 {
  top: 138px;
  right: 181px;
  height: 43px;
}
#contact .left_box li.gnav_link26 {
  top: 160px;
  right: 125px;
  width: 55px;
}
#contact .left_box li.gnav_link27 {
  top: 183px;
  right: 153px;
}
#contact .left_box li.gnav_link28 {
  top: 183px;
  right: 125px;
}
#contact .left_box li.gnav_link29 {
  top: 206px;
  right: 153px;
}
#contact .left_box li.gnav_link30 {
  top: 229px;
  right: 125px;
  width: 55px;
}
#contact .left_box li.gnav_link31 {
  top: 138px;
  left: 58px;
  height: 43px;
}
#contact .left_box li.gnav_link32 {
  top: 138px;
  left: 87px;
}
#contact .left_box li.gnav_link33 {
  top: 138px;
  left: 115px;
}
#contact .left_box li.gnav_link34 {
  top: 160px;
  left: 87px;
}
#contact .left_box li.gnav_link35 {
  top: 160px;
  left: 115px;
}
#contact .left_box li.gnav_link36 {
  top: 190px;
  left: 87px;
}
#contact .left_box li.gnav_link37 {
  top: 190px;
  left: 115px;
}
#contact .left_box li.gnav_link38 {
  top: 213px;
  left: 87px;
}
#contact .left_box li.gnav_link39 {
  top: 213px;
  left: 115px;
}
#contact .left_box li.gnav_link40 {
  top: 75px;
  left: 1px;
}
#contact .left_box li.gnav_link41 {
  top: 160px;
  left: 0;
}
#contact .left_box li.gnav_link42 {
  top: 160px;
  left: 29px;
}
#contact .left_box li.gnav_link43 {
  top: 183px;
  left: 0;
}
#contact .left_box li.gnav_link44 {
  top: 183px;
  left: 29px;
}
#contact .left_box li.gnav_link45 {
  top: 206px;
  left: 0;
}
#contact .left_box li.gnav_link46 {
  top: 206px;
  left: 29px;
}
#contact .left_box li.gnav_link47 {
  top: 229px;
  left: 0;
  width: 55px;
}
#contact .left_box li.gnav_link01 a {
  background: #6077e6;
}
#contact .left_box li.gnav_link02 a, #contact .left_box li.gnav_link03 a, #contact .left_box li.gnav_link04 a, #contact .left_box li.gnav_link05 a, #contact .left_box li.gnav_link06 a, #contact .left_box li.gnav_link07 a {
  background: #38aee7;
}
#contact .left_box li.gnav_link08 a, #contact .left_box li.gnav_link09 a, #contact .left_box li.gnav_link10 a, #contact .left_box li.gnav_link11 a, #contact .left_box li.gnav_link12 a, #contact .left_box li.gnav_link13 a, #contact .left_box li.gnav_link21 a {
  background: #2edbd8;
}
#contact .left_box li.gnav_link14 a, #contact .left_box li.gnav_link15 a, #contact .left_box li.gnav_link16 a {
  background: #27d97d;
}
#contact .left_box li.gnav_link17 a, #contact .left_box li.gnav_link18 a, #contact .left_box li.gnav_link19 a, #contact .left_box li.gnav_link20 a, #contact .left_box li.gnav_link22 a, #contact .left_box li.gnav_link23 a, #contact .left_box li.gnav_link24 a {
  background: #9adb58;
}
#contact .left_box li.gnav_link25 a, #contact .left_box li.gnav_link26 a, #contact .left_box li.gnav_link27 a, #contact .left_box li.gnav_link28 a, #contact .left_box li.gnav_link29 a, #contact .left_box li.gnav_link30 a {
  background: #d6d600;
}
#contact .left_box li.gnav_link31 a, #contact .left_box li.gnav_link32 a, #contact .left_box li.gnav_link33 a, #contact .left_box li.gnav_link34 a, #contact .left_box li.gnav_link35 a {
  background: #edc12f;
}
#contact .left_box li.gnav_link36 a, #contact .left_box li.gnav_link37 a, #contact .left_box li.gnav_link38 a, #contact .left_box li.gnav_link39 a {
  background: #ff9d57;
}
#contact .left_box li.gnav_link40 a, #contact .left_box li.gnav_link41 a, #contact .left_box li.gnav_link42 a, #contact .left_box li.gnav_link43 a, #contact .left_box li.gnav_link44 a, #contact .left_box li.gnav_link45 a, #contact .left_box li.gnav_link46 a, #contact .left_box li.gnav_link47 a {
  background: #ff7d8a;
}
/*-----right_box-----*/
#contact .right_box {
  width: 430px;
  margin-right: 60px;
  text-align: center;
}
#contact .right_box .tel {
  margin-bottom: 25px;
}
#contact .right_box .tel .txt {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
#contact .right_box .tel .note{
  font-size: 14px;
  margin-top: 10px;
}
#contact .right_box .mail .txt{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
#contact .right_box .mail .btn_bdr {
  width: 100%;
  line-height: 92px;
  font-size: 18px;
  box-sizing: border-box;
}
/*
mailmagazine
-----------------------------*/
#mailmagazine .mail_in{
  background: url(/column/caremanagement/top/img/common/mailmagazine_bg_pc.gif) no-repeat;
  padding: 93px 0;
  text-align: center;
  position: relative;
}
#mailmagazine .mail_in:before{
  content: "";
  display: block;
  position: absolute;
  right: -40px;
  bottom: 48px;
  width: 250px;
  height: 276px;
  background: url(/column/caremanagement/top/img/common/mailmagazine_img_01.png) no-repeat;
  background-size: contain;
}
#mailmagazine .ttl_main{
  margin-bottom: 30px;
}
#mailmagazine .free{
  position: absolute;
  top: -20px;
  left: 86px;
}
#mailmagazine .sub{
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 15px;
}
#mailmagazine .txt{
  font-size: 18px;
  margin-bottom: 23px;
}
#mailmagazine .btn_solid{
  width: 350px;
  font-size: 18px;
}
#mailmagazine .link_catalog{
  text-align: right;
  margin-top: 26px;
  font-size: 18px;
  font-weight: bold;
}
#mailmagazine .link_catalog a:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #0265a9;
  border-right: 2px solid #0265a9;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -2px 0 0 10px;
}
@media screen and (max-width: 1000px){
  #mailmagazine .mail_in:before{
    right: 0px;
    width: 210px;
    height: 246px;
    background: url(/column/caremanagement/top/img/common/mailmagazine_img_01.png) no-repeat;
    background-size: contain;
  }
}
@media screen and (max-width: 767px){
  #mailmagazine .mail_in{
    background: url(/column/caremanagement/top/img/common/mailmagazine_bg_sp.gif) repeat-y top 6vw center;
    background-size: 100% auto;
    padding: 11% 5%;
    text-align: center;
    position: relative;
  }
  #mailmagazine .mail_in:before{
    right: 0;
    left: 0;
    bottom: auto;
    top: 0;
    width: 100%;
    height: 10vw;
    background: url(/column/caremanagement/top/img/common/mailmagazine_top_sp.gif) no-repeat;
    background-size: 100%;
  }
  #mailmagazine .mail_in:after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 10vw;
    background: url(/column/caremanagement/top/img/common/mailmagazine_btm_sp.gif) no-repeat bottom center;
    background-size: 100%;
  }
  #mailmagazine .ttl_main{
    margin-bottom: 15px;
  }
  #mailmagazine .sub{
    font-size: 16px;
    margin-bottom: 15px;
  }
  #mailmagazine .txt{
    font-size: 14px;
    margin-bottom: 23px;
  }
  #mailmagazine .btn_solid{
    width: 90%;
    font-size: 16px;
    margin-top: 15px;
  }
}
/*
multi_slider
-----------------------------*/
.multi_slider_wrap .slide{
  margin-right: 40px;
  width: 292px!important;
  float: left;
}
.multi_slider_wrap .slide a{
  display: block;
}
.multi_slider_wrap .slide:last-child{
  margin-right: 0;
}
.multi_slider_wrap .bx-wrapper{
  position: relative;
}
.multi_slider_wrap .bx-controls-direction{
  position: absolute;
  width: 100%;
  top: 70px;
}
.multi_slider_wrap .bx-wrapper .bx-controls-direction a {
  font-size: 0;
}
.multi_slider_wrap .bx-wrapper .bx-controls-direction a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 20px;
  height: 20px;
  border-top: 4px solid #0265a9;
  border-right: 4px solid #0265a9;
}
.multi_slider_wrap .bx-wrapper .bx-controls-direction .bx-next:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: -25px;
}
.multi_slider_wrap .bx-wrapper .bx-controls-direction .bx-prev:after {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  left: -25px;
}
@media screen and (max-width: 1000px){
  .multi_slider_wrap{
    width:886px;
  }
  .multi_slider_wrap .slide{
    margin-right: 20px;
    width: 282px!important;
  }
  .multi_slider_wrap .slide img{
    width: 100%;
  }
}
@media screen and (max-width: 767px){
  .multi_slider_wrap{
    width: 84vw;
  }
  .multi_slider_wrap .slide{
    margin-right: 3vw;
    width: 40vw!important;
  }
  .multi_slider_wrap .slide a{
    padding: 2px;
  }
  .multi_slider_wrap .bx-controls-direction{
    top: 12vw;
  }
  .multi_slider_wrap .bx-wrapper .bx-controls-direction a:after {
    width: 12px;
    height: 12px;
    border-top: 3px solid #0265a9;
    border-right: 3px solid #0265a9;
  }
  .multi_slider_wrap .bx-wrapper .bx-controls-direction .bx-next:after {
    right: -18px;
  }
  .multi_slider_wrap .bx-wrapper .bx-controls-direction .bx-prev:after {
    left: -18px;
  }
}
/*new_icon*/
.img_box{
  position: relative;
}
.new_icon::after{
  display: block;
  content: "";
  position: absolute;
  width: 48px;
  height: 48px;
  top: 0;
  left: 0;
  background: url(/column/caremanagement/top/img/icon_new.png) no-repeat;
  background-size: contain;
  z-index: 3;
}
.radius_img{
  border-radius: 8px;
}
.new_icon_radius::after{
  display: block;
  content: "";
  position: absolute;
  width: 48px;
  height: 48px;
  top: 0;
  left: 0;
  background: url(/column/caremanagement/top/img/icon_new.png) no-repeat;
  background-size: contain;
  z-index: 3;
  border-top-left-radius: 8px;
}